Bug 69475 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-language (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:23 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 15:23:23 EDT
First, my test machine has a desktop file for both this and locale_config, 
one of these has to be wrong. Let's delete one of them.

Categories should contain Application;System;X-Red-Hat-Base;

Name should not have word "Configuration" just "Language" is fine 
given menu context

Better Comment would avoid the words "configuration tool", perhaps 
"Change the default system language"

Move to /usr/share/applications/
Comment 1 Tammy Fox 2002-07-24 00:04:22 EDT
Fixed in 0.9.5-2.

Note You need to log in before you can comment on or make changes to this bug.